<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>netbeans-7.3_tomcat5</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.jdt.core.javabuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>net.sourceforge.metrics.builder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.jdt.core.javanature</nature>
		<nature>net.sourceforge.metrics.nature</nature>
	</natures>
</projectDescription>
